## nowplayingd 0.1-2

=== debian/changelog ===
nowplayingd (0.1-2) fremantle; urgency=low

  * Includes postrm, prerm, postinst scripts to start/stop daemon on install/remove/upgrade

 -- Tuomo Tanskanen <tumi@tumi.fi>  Mon, 01 Mar 2010 14:02:13 +0200

nowplayingd (0.1-1) fremantle; urgency=low

  * Initial release, compiles and installs as daemon, thats it

 -- Tuomo Tanskanen <tumi@tumi.fi>  Mon, 01 Mar 2010 11:43:51 +0200
