=== debian/control ===
Source: nowplayingd
Section: user/multimedia
Priority: extra
Maintainer: Tuomo Tanskanen <tumi@tumi.fi>
Build-Depends: debhelper (>= 5), libhildonnotify-dev, libmafw0-dev, libmafw-shared0-dev, libglib2.0-dev
Standards-Version: 3.8.1
XB-Homepage: http://nowplayingd.garage.maemo.org/

Package: nowplayingd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shows "email like" notifications when song changes
 Shows clickable notifications when currently playing song changes.
 When notification is clicked, it opens "Now Playing" view in Media
 Player.
 App idea by mottis. Sample code by qwerty12. Thanks guys!
XB-Maemo-Display-Name: Now Playing Notifications
